<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Decoder Kit - Login</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Bitter:400,700">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700">
    <link rel="stylesheet" th:href="@{/css/styles.min.css}">
</head>
<body>
    <div>
        <nav class="navbar navbar-light navbar-expand-md navigation-clean-button">
            <div class="container"><a class="navbar-brand" href="/">Decoder Kit</a><button class="navbar-toggler" data-toggle="collapse" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse"
                    id="navcol-1">
                    <ul class="nav navbar-nav mr-auto">
                        <li class="nav-item" role="presentation"><a class="nav-link" href="/">Home</a></li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="/list">Users</a></li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="/about">Team</a></li>
                    </ul><span class="navbar-text actions"> <a class="btn btn-light action-button" role="button" href="/registration">Sign Up</a></span></div>
            </div>
        </nav>
    </div>
    <div class="login-dark">
        <form th:action="@{/login}" method="POST" class="form-signin">
            <h2 class="sr-only">Login Form</h2>
            <div class="illustration"><i class="icon ion-ios-locked-outline"></i></div>
            <div class="form-group"><input type="text" id="email" name="email" th:placeholder="Email" class="form-control" /></div>
            <div class="form-group"><input type="password" th:placeholder="Password" id="password" name="password" class="form-control" /></div>
			<div align="center" th:if="${param.error}">
				<p style="font-size: 20; color: #FF1C19;">Email or Password invalid, please verify</p>
			</div>
            <div class="form-group"><button class="btn btn-primary btn-block" name="Submit" value="Login" type="Submit" th:text="Login"></button></div>
		</form>
    </div>
    <div class="footer-basic">
        <footer>
            <div class="social"></div>
            <ul class="list-inline">
                <li class="list-inline-item"></li>
                <li class="list-inline-item"></li>
                <li class="list-inline-item"></li>
                <li class="list-inline-item"></li>
                <li class="list-inline-item"></li>
            </ul>
            <p class="copyright">Decoder Kit - Team 1 © 2018</p>
        </footer>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0/js/bootstrap.bundle.min.js"></script>
</body>
</html>